html,
body {
  height: 100%;
}


.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border: 2px solid #3498db;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border: 2px solid #3498db;
}

